{
  "images": "figure.woocommerce-product-gallery__wrapper div img",
  "price": "span.woocommerce-Price-amount.amount bdi",
  "category": "span.yith-wcbr-brands a",
  "short_desc": ".woocommerce-product-details__short-description",
  "text_desc": "div.woocommerce-tabs",
  "options": "select#rating option",
  "regex": "/product/,/shop/,/collection/, /item-details/, ?product=",
  "name": ".product_title"
}
